Opened 9 years ago

Last modified 9 years ago

#6247 new enhancement

[pci] ppc: PCI does not support "grackle"-compatible device

Reported by: andreasf Owned by: nobody
Priority: normal Milestone:
Component: Add-Ons Version: R1/Development
Keywords: Cc:
Blocked By: Blocking: #1048
Has a Patch: no Platform: PowerPC

Description

/pci@80000000 model is MOT,MPC106, found in PowerMac G3.

The kernel add-on currently only probes for uni-north compatible pci devices and silently continues without adding a PCI controller otherwise.

Change History (1)

comment:1 Changed 9 years ago by mmadia

Milestone: R1

PPC should not delay R1.

Note: See TracTickets for help on using tickets.